<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>http://70.231.62.181/index.php?action=history&amp;feed=atom&amp;title=MyWiki%3AWikipedia_Signpost%2FTemplates%2FSignpost-article-header-v2%2Fstyles.css</id>
	<title>MyWiki:Wikipedia Signpost/Templates/Signpost-article-header-v2/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="http://70.231.62.181/index.php?action=history&amp;feed=atom&amp;title=MyWiki%3AWikipedia_Signpost%2FTemplates%2FSignpost-article-header-v2%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="http://70.231.62.181/index.php?title=MyWiki:Wikipedia_Signpost/Templates/Signpost-article-header-v2/styles.css&amp;action=history"/>
	<updated>2026-04-23T07:48:07Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.1</generator>
	<entry>
		<id>http://70.231.62.181/index.php?title=MyWiki:Wikipedia_Signpost/Templates/Signpost-article-header-v2/styles.css&amp;diff=16194073&amp;oldid=prev</id>
		<title>imported&gt;Izno: don&#039;t use the deprecated one</title>
		<link rel="alternate" type="text/html" href="http://70.231.62.181/index.php?title=MyWiki:Wikipedia_Signpost/Templates/Signpost-article-header-v2/styles.css&amp;diff=16194073&amp;oldid=prev"/>
		<updated>2024-07-24T05:21:05Z</updated>

		<summary type="html">&lt;p&gt;don&amp;#039;t use the deprecated one&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp-protected|small=yes}} */&lt;br /&gt;
.wp-signpost-article-header-2 {&lt;br /&gt;
	clear: both;&lt;br /&gt;
	padding: 0 2vw;&lt;br /&gt;
	max-width: 80em;&lt;br /&gt;
	margin: 2em auto 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wp-signpost-article-header-2 .signpost-segment {&lt;br /&gt;
	text-shadow: 0 -1px 0 #EEE;&lt;br /&gt;
	color: var(--color-placeholder, #72777d);&lt;br /&gt;
	font-family: Georgia, Palatino, &amp;#039;Palatino Linotype&amp;#039;, Times, &amp;#039;Times New Roman&amp;#039;, serif;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	font-size: 110%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wp-signpost-article-header-2 .signpost-article-title {&lt;br /&gt;
	border-bottom: 1px solid #AAA;&lt;br /&gt;
	font-family: Georgia, Palatino, &amp;#039;Palatino Linotype&amp;#039;, Times, &amp;#039;Times New Roman&amp;#039;, serif;&lt;br /&gt;
	font-size: 190%;&lt;br /&gt;
	line-height: 130%;&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	padding-top: .2em;&lt;br /&gt;
	padding-bottom: .7em;&lt;br /&gt;
	text-align: left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wp-signpost-article-header-2 .signpost-byline {&lt;br /&gt;
	font-family: Georgia, Palatino, &amp;#039;Palatino Linotype&amp;#039;, Times, &amp;#039;Times New Roman&amp;#039;, serif;&lt;br /&gt;
	font-size: 105%;&lt;br /&gt;
	margin-bottom: 1.5em;&lt;br /&gt;
	padding-top: 5px;&lt;br /&gt;
	text-align: left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wp-signpost-article-header-2 .signpostshare {&lt;br /&gt;
	font-size: 95%;&lt;br /&gt;
	float: right;&lt;br /&gt;
	width: 18em;&lt;br /&gt;
	margin: 0 0 0 2em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wp-signpost-article-header-2-contribute {&lt;br /&gt;
	line-height: 1.6em;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	float: left;&lt;br /&gt;
	z-index: 25;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wp-signpost-article-header-2-share {&lt;br /&gt;
	line-height: 1.6em;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	color: var(--color-subtle, #54595d);&lt;br /&gt;
	padding-right: 0.5em&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wp-signpost-article-header-2-share-links {&lt;br /&gt;
	background: var(--background-color-base, #fff);&lt;br /&gt;
	border: 1px solid;&lt;br /&gt;
	border-color: #bbb #aaa #999;&lt;br /&gt;
	box-shadow: 0 1px 3px rgba(0,0,0,0.2);&lt;br /&gt;
	float: right;&lt;br /&gt;
	font-size: 80%;&lt;br /&gt;
	margin: .5em 0 1em;&lt;br /&gt;
	padding: 2px 5px;&lt;br /&gt;
	position: static;&lt;br /&gt;
	text-transform: uppercase;&lt;br /&gt;
	width: 12em;&lt;br /&gt;
	z-index: 20;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen {&lt;br /&gt;
	html.skin-theme-clientpref-night .wp-signpost-article-header-2 .signpost-segment {&lt;br /&gt;
		text-shadow: 0 -1px 0 #333;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen and (prefers-color-scheme: dark) {&lt;br /&gt;
	html.skin-theme-clientpref-os .wp-signpost-article-header-2 .signpost-segment {&lt;br /&gt;
		text-shadow: 0 -1px 0 #333;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>imported&gt;Izno</name></author>
	</entry>
</feed>